.scrolling{
    display: -webkit-box;
    border: 1px solid #FFF;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    width: 691px;
    margin-top: 40px;
    overflow: hidden;
    min-height: 720px;
}
.scrolling_dis_visible{
    display:none;
}
.scrolling_visible,.scrolling_dis_visible{
    margin-top: 50px;
}
.scrolling_header{
    position: absolute;
    margin-top: 35px;
}
.scrolling_header_text{
    color: #FF0000;
    font-weight: bold;
    font-size: 24px;
    margin-left: 200px; 
}
.scrolling_buttons{
    display: -webkit-box;
    position: absolute;
    margin-top: -31px;
}
.scrolling_prev{
    cursor: pointer;
    background: url('../images/arrows.png') no-repeat;
    background-position: -15px 0px;
    display: block;
    width: 8px;
    height: 16px;
    margin-right: 320px;
    margin-left: 10px;
}
.scrolling_next{
    cursor: pointer;
    background: url('../images/arrows.png') no-repeat;
    background-position: -23px 0px;
    display: block;
    width: 8px;
    height: 16px;
    margin-left: 335px;
}
.scrolling_prev.disabled{
    background-position: 0px 0px;
}
.scrolling_next.disabled{
    background-position: -7px 0px;
}
.scrolling_prev:not(.disabled):hover{
    background-position: -31px 0px;
}
.scrolling_next:not(.disabled):hover{
    background-position: -39px 0px;
}


.scrollings{
    display: -webkit-box;
    border: 1px solid #FFF;
    border-radius: 1px;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    width: 691px;
    margin-top: 40px;
    overflow: hidden;
    min-height: 11500px;
}
.scrollings_dis_visible{
    display:none;
}
.scrollings_visible,.scrollings_dis_visible{
    margin-top: 50px;
}
.scrollings_header{
    position: absolute;
    margin-top: 55px;
}
.scrollings_header_text{
    color: #FF0000;
    font-weight: bold;
    font-size: 24px;
    /* margin-left: 250px; */
	margin-left: 90px;
	margin-top: -20px;
}
.scrollings_buttons{
    display: -webkit-box;
    position: absolute;
    margin-top: -31px;
}
.scrollings_prev{
    cursor: pointer;
    background: url('../images/arrows.png') no-repeat;
    background-position: -15px 0px;
    display: block;
    width: 8px;
    height: 16px;
    margin-right: 320px;
    margin-left: 10px;
}
.scrollings_next{
    cursor: pointer;
    background: url('../images/arrows.png') no-repeat;
    background-position: -23px 0px;
    display: block;
    width: 8px;
    height: 16px;
    margin-left: 335px;
}
.scrollings_prev.disabled{
    background-position: 0px 0px;
}
.scrollings_next.disabled{
    background-position: -7px 0px;
}
.scrollings_prev:not(.disabled):hover{
    background-position: -31px 0px;
}
.scrollings_next:not(.disabled):hover{
    background-position: -39px 0px;
}